.toctoc-comments-pi1{
	background-color: transparent;
	border: none;
	width: 620px;
	margin-top: 30px;
	border-top: 3px solid #C5C7C8;
}
.toctoc-comments-pi1 .tx-tc-textlink{
	color: #dc2c32;
}
.toctoc-comments-pi1 input[type=text],
.toctoc-comments-pi1 textarea{
	border: 1px solid #E6E3E3;
	background-color: #F6F6F6;
	width: 100% !important;
	font-size: 14px;
	color: #ffffff !important;
}
.toctoc-comments-pi1 input[type=text],
.tx-tc-responsive .tx-tc-ctinput-textarea {
	background-color: #808080;
	color: #ffffff !important;
	font-weight: 600;
}
.toctoc-comments-pi1 input[type=text]:focus,
.tx-tc-responsive .tx-tc-ctinput-textarea:focus {
	opacity: .8;
	color: #ffffff !important;
}


.toctoc-comments-pi1 input[type=text]::-webkit-input-placeholder,
.toctoc-comments-pi1 textarea::-webkit-input-placeholder {
  opacity: 1;
  color: #ffffff !important;
}
.toctoc-comments-pi1 input[type=text]::-moz-placeholder,
.toctoc-comments-pi1 textarea::-moz-placeholder {
  opacity: 1;
  color: #ffffff !important;
}
.toctoc-comments-pi1 input[type=text]:-ms-input-placeholder,
.toctoc-comments-pi1 textarea:-ms-input-placeholder {
  opacity: 1;
  color: #ffffff !important;
}
.toctoc-comments-pi1 input[type=text]:-moz-placeholder,
.toctoc-comments-pi1 textarea:-moz-placeholder {
  opacity: 1;
  color: #ffffff !important;
}

.tx-tc-ct-form-field {
	width: 100% !important;
}

.tx-tc-text {
  width: 100%;
	line-height: 1.56em;
}

.tx-tc-ct-box-ctpic,
.tx-tc-popularity-pic,
.tx-tc-uploadlink,
.tx-tc-defuserpic,
.tx-tc-ct-form-gender,
.tx-tc-ct-form-field-upload {
	display: none;
}

.tx-tc-ct-ry-report-line,
.tx-tc-ct-ry-report-line .tx-tc-ct-ry-report-line {
	position: relative;
}
.tx-tc-expandicon {
	display: none !important;
}

.tx-tc-ct-submit,
.tx-tc-ct-button-prev {
	background-color: #96BF0D;
	font-weight: 600;
	color: #fff;
	padding: 15px 25px;
	font-size: 14px;
	border: none;
	border-radius: 0px;
}
.tx-tc-ct-submit:hover {
	opacity: .8;
}

.tx-tc-ct-prv-icon-dp {
	opacity: 1;
	width: auto;
	height: auto;
	margin-left: 10px;
	margin-top: 4px;
}
.tx-tc-ct-button-prev {
	background-color: #bab5b5;
	color: #4B4B4A;
}
.tx-tc-ct-button-prev:hover {
	opacity: .8;
	cursor: pointer;
}	
.tx-tc-ct-prv-frame {
	font-size: 13px;
	line-height: 1.66em;
	background-color: #F6F6F6;
}


.tx-tc-div-submit {
	width: 100%;
	padding: 0;
	margin: 0;
}

.toctoc-comments-pi1 .tx-tc-cts .tx-tc-ct-box-cttxt {
	margin: 0;
}
.tx-tc-ntf-check {
	float: none;
}
.tx-tc-cts .tx-tc-cts-dp .tx-tc-cts-ct-box, 
.tx-tc-cts-dp .tx-tc-ct-box .tx-tc-ct-box-empty, 
.tx-tc-sharrrearea-popup, 
.tx-tc-ct-ntf-wrap,
.tx-tc-ct-label-ntf {
	padding-left: 0;
	margin-left: 0;
}
.tx-tc-indent-subcmt {
	padding-left: 25px !important;
	border-radius: 0px !important;
	border-bottom: none !important;
	border-left: 2px solid #C5C7C8 !important;
	background-color: #F6F6F6;
	padding-top: 20px !important;
	width: 100% !important;
}


.tx-tc-ct-box-rlvlm-2.tx-tc-indent-subcmt {
	border-left: 25px solid #C5C7C8 !important;
}
.tx-tc-ct-box-rlvlm-3.tx-tc-indent-subcmt {
	border-left: 50px solid #C5C7C8 !important;
}
.tx-tc-ct-box-rlvlm-4.tx-tc-indent-subcmt {
	border-left: 75px solid #C5C7C8 !important;
}
.tx-tc-ct-box-rlvlm-5.tx-tc-indent-subcmt {
	border-left: 100px solid #C5C7C8 !important;
}
.tx-tc-ct-cnt h4 {
	font-size: 20px;
  line-height: 28px;
  color: #9D9E9F;
	font-weight: 600;
	display: block;
	margin-top: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #C5C7C8;
	margin-bottom: 15px;
}


.tx-tc-ct-cnt,
.tx-tc-cntandviews {
	float: left;
	margin: 0;
	width: 100%;
}

div.tx-tc-pi1 {
	padding-left: 0;
	padding-right: 0;
}

.tx-tc-sortlistmenutitle {
	padding-top: 7px;
}


.tx-tc-sortlistpanel {
	border-width: 1px;
	top: 34px;
	padding: 6px;
	right: -1px;
}
.tx-tc-menutitle-hilight, 
.tx-tc-sortlistmenutitle:hover, 
.tx-tc-dsclmrlistmenutitle:hover, 
.tx-tc-usermenumenutitle:hover, 
.tx-tc-sortlistmenutitle:focus, 
.tx-tc-dsclmrlistmenutitle:focus, 
.tx-tc-usermenumenutitle:focus {
	border-radius: 0px;
}

.tx-tc-sortlistpanel .tx-tc-textlink {
	color: #dc2c32;
	text-decoration: none;
}


.tx-tc-sortlistpanel .tx-tc-sortlistlink-ind-selected {
	font-weight: bold;
	font-size: 100%;
}


.tx-tc-ctdate {
	font-size: 75%;
}

.tx-tc-ct-div-ry-data.tx-tc-textlink {
	background-color: #E6E3E3;
	font-weight: 600;
	color: #4B4B4A;
	padding: 10px 20px;
	font-size: 14px;
	border: none;
	border-radius: 0px;
}
.tx-tc-ct-div-ry-data.tx-tc-textlink:hover {
	opacity: .8;
	text-decoration: none;
}

.tx-tc-ct-ry-report-line {
	line-height: 40px;
	margin-left: 0;
}

.tx-tc-ct-ry {
	margin: 0;
	margin-bottom: 5px;
}


.tx-tc-tooltip {
	padding: 5px 10px;
	padding-bottom: 10px;
	font-family: 'Open Sans',sans-serif;
	border-radius: 0px;
}


.tx-tc-ct-box-cttxt-reply {
	border-radius: 0px;
	padding: 15px;
}

.tx-tc-cts-ct-box {
	padding-bottom: 20px;
}
.tx-tc-cts .tx-tc-cts-dp .tx-tc-cts-ct-box, 
.tx-tc-cts-dp .tx-tc-ct-box .tx-tc-ct-box-empty, 
.tx-tc-sharrrearea-popup {
	padding-bottom: 10px;
}



.tx-tc-form-top-message {
	padding: 15px;
	color: #fff;
	background-color: #96BF0D;
}

.tx-tc-ftm-text {
	color: #fff;
	line-height: 25px;
}
.tx-tc-textlink.tx-tc-showcomment {
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}


.tx-tc-ct-label-ntf.tx-tc-label-cookie,
.tx-tc-ct-label-ntf.tx-tc-ct-label-notify {
	margin-right: 10px;
	padding-top: 6px;
	line-height: 25px;
}


.tx-tc-ct-box-empty {
	color: #000;
	border: 1px solid #E6E3E3;
	background-color: #F6F6F6;
	padding: 15px !important;
	font-weight: 600;
}

.tx-tcresponse-text {
	margin-left: 0;
	line-height: 1.56em !important;
	padding: 15px;
	margin-bottom: 15px;
}

